/* ================================================================ 
            Файл скачан с сайта http://megaweb.su/
=================================================================== */
/*Вертикальное выпадающее меню на jQuery с иконками категорий от http://megaweb.su/*/
.topmenu {
	float:left;/*Выравнивание по левому краю, все остальные элементы будут обтекать меню справа*/
	background:#FFF;/*Фон меню, если убрать - будет прозрачный фон*/
	margin-top:-9px;
	
}


.topmenu ul, .topmenu li {
	list-style:none;
	margin: 0;
	padding: 0;
	background:none
}
.topmenu ul li {
	position:relative;
	width:240px;/*Ширина меню*/
}
.topmenu ul li a {
	display:block;
	padding:5px;
	color: #000;/*Цвет текста*/
	text-decoration: none;
	border:1px solid #CCC;
}
.topmenu ul li a:hover {
	color: #f36f21;
	background:#eee;/*Фон при наведении курсора мыши*/
}
.topmenu ul li ul {
	display: none;
	position:absolute;
	top:0;
	left:240px;
	background:#FFF;/*Фон выпадающих элементов меню, если убрать - будет прозрачный фон*/
}
img.ico {
	height:16px;
	width:16px;
	border:none;
	margin:0;
	padding:0 4px 0 0;
}
/*Вертикальное выпадающее меню на jQuery с иконками категорий от http://megaweb.su/ end*/


/*
playback timings (ms):
  LoadShardBlock: 334.138 (3)
  esindex: 0.012
  captures_list: 351.15
  CDXLines.iter: 11.039 (3)
  PetaboxLoader3.datanode: 341.521 (4)
  exclusion.robots: 0.303
  exclusion.robots.policy: 0.278
  RedisCDXSource: 2.272
  PetaboxLoader3.resolve: 35.127
  load_resource: 48.641
*/